Essentials Kits

Discussion in 'Spigot Plugin Help' started by DanPlays, May 16, 2017.

  1. I am having a problem with kits on my server, I want enchants which are classed as 'unsafe', enchants which reach a maximum of lvl.1000, I was able to get this working however in kits the enchanted armour is decreased back down to Protection 4.

    I have done this; unsafe-enchantments: enable, therefore believe it is something else.

    Main plugins which could cause the problem:
    Essentials
    EssentialsKitManager

    Any respond would be greatly accepted so I can flatten this bug and get my server back on track in its development stages.
     
  2. In essential's config => unsafe-enchantments: true
    However, if it doesn't work try disabling all your plugins one by one.